QGIS Application - Bug report #21208

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3€63

2019-02-08 02:49 PM - Ivano Giuliano

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.4.1 Regression?:
Operating System: Windows 7 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 29026

Description

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira
QGIS code revision: 383851c597
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.3.2
Running against GDAL: 2.3.2

System Info

CPU Type: x86_64
Kernel Type: winnt
Kernel Version: 6.1.7601

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-02-08 06:03 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes
- Priority changed from Normal to High

- Status changed from Open to Feedback

2024-04-27

12




Please try 3.4.4, with a new/clean profile (no 3rd party plugins installed).

Also change subject and description to a meaningful one, describing in detail how to replicate the crash. Thanks!

#2 - 2019-02-11 12:21 AM - Nyall Dawson
- Resolution set to duplicate
- Status changed from Feedback to Closed

Duplicate of #20283

#3 - 2019-02-11 01:40 AM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2024-04-27 22



